
[fc]
cannot_extract       = FC カウンタを $1 $2 から抽出できません。
display              = 表示
no_agent             = $1 - $2 で使用できるエージェントがありません。
nothing              = 何も選択されていません。
select               = [選択]
select_sw            = スイッチの選択
set                  = ベースライン設定
switch               = スイッチの選択
title1               = $1 以降のポート別スイッチエラーカウンタ
title2               = すべてのポート別スイッチエラーカウンタ
title3               = $1 以降のポート別エラーカウンタ : $2 - $3
title4               = ポート別エラーカウンタ : $1 - $2
total                = 合計
